GET/media-kits/{media_kit_id}
AuthorizationBearer <token>

Public API key from creator or agency settings. The complete secret is shown once.

In: header

Path Parameters

media_kit_id*string
Match^[a-fA-F0-9]{24}$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/media-kits/string"
{  "meta": {},  "request_id": "string",  "data": {    "id": "string",    "creator_id": "string",    "name": "string",    "slug": "string",    "visibility": "string",    "picture_url": "string",    "cover_url": "string",    "editor_url": "http://example.com",    "share_url": "http://example.com",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "bio": "string",    "contact_email": "string",    "location": "string",    "tags": [      "string"    ],    "languages": [      "string"    ],    "cta": "string",    "contact_action": "string",    "layout": "string",    "font": "string",    "theme": "string",    "accent_color": "string",    "background_color": "string",    "socials": [      {}    ],    "rates": [      {}    ],    "brand_partners": [      {}    ],    "case_studies": [      {}    ],    "portfolio_videos": [      {}    ],    "statistics_visibility": [      {}    ]  }}